Bug 865426 - New major version
New major version
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: poedit (Show other bugs)
18
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 08:21 EDT by Christopher Meng
Modified: 2012-11-25 18:53 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-25 18:53:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2012-10-11 08:21:21 EDT
I just found 1.5 series version.

I think Fedora 18 is an important version of Fedora,so I hope the maintainer can update it ASAP.

Changelog:https://github.com/vslavik/poedit/blob/master/NEWS
Comment 1 Christoph Wickert 2012-10-11 11:33:02 EDT
I'll have a look at this.
Comment 2 Christoph Wickert 2012-10-11 14:47:31 EDT
For some reason the new version no longer compiles verbosely and I am unable to get a verbose output. I tried V=1 and many other options, no avail.

I have filed a ticket upstream at http://www.poedit.net/trac/ticket/495 but until it is resolved or somebody comes up with a fix, I will not build this for Fedora.

I have checked my changes in. Haïkel, if you have time, please have a look at it. I am currently busy, we have FUDCon and F18 freeze coming up and I have a dayjob...
Comment 3 Christopher Meng 2012-10-12 07:21:16 EDT
Okay.Sorry for disturbing you.

I will wait for upstream resolved time.

Thanks.
Comment 4 Christoph Wickert 2012-10-12 11:42:47 EDT
False alarm, actually 'make V=1' works. Building now.
Comment 5 Christopher Meng 2012-10-12 11:50:54 EDT
OKAY. 


THANKS AGAIN.
Comment 6 Fedora Update System 2012-10-12 11:52:10 EDT
poedit-1.5.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/poedit-1.5.4-1.fc18
Comment 7 Fedora Update System 2012-10-12 13:53:14 EDT
Package poedit-1.5.4-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing poedit-1.5.4-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15998/poedit-1.5.4-1.fc18
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-11-08 01:10:32 EST
poedit-1.5.4-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.